
PENGADIAN EMAS - Bug #15723

[UAT][IOS][Reason Code From Pegadaian] RC – 500  General Error ###9644

08 February 2023 11:52 AM - yap chekying

Status: Closed Start date: 08 February 2023

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: Purchase transaction success when hit RC – 500 from pegadaian

Expected result: Transaction failed

UID: UATEMAS25

Current screen

 

History

#1 - 08 February 2023 01:45 PM - salim wijaya

- Assignee changed from salim wijaya to santhosh Krishna

#2 - 10 February 2023 05:11 PM - yap chekying

- Status changed from New to Closed

- Assignee changed from santhosh Krishna to yap chekying

Files

9644.png 167 KB 08 February 2023 yap chekying
